Subject: Re: Regarding deduction from my salary.
From: Akhil P Walia <[email-masked]>
To: Varun Kamal <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 10 Oct 2014 14:51:02 +0530 (IST)

Hi 

This was roster adjustment which was done on agent's request as he had an emergency and I did email Ashish for the same. Hasan informed me timely and he did came on his week off to make it up, then I don't see a point why this will go as unsanctioned because you think reason was not good enough. 

Regards 
Akhil 

----- Original Message ----- 
From: "Varun Kamal" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Md. Hasanuzzaman" <[email-masked]>, "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Friday, October 10, 2014 9:56:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Regarding deduction from my salary. 

Dear Akhil Sir, 

I know that you inform me he came on his off day but at same time I was asking about the reason of leave and you were not provide any reason.So i marked as unsanctioned. 

I will remove the unsanctioned if you provide the reason of leave. 

Regards, 
Varun Kamal 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Varun Kamal" <[email-masked]> 
Cc: "Md. Hasanuzzaman" <[email-masked]> 
Sent: Friday, October 10, 2014 4:40:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Regarding deduction from my salary. 

Hi Varun, 

I don't think this should be unsanctioned. When I spoke to you, I did inform you he came on his off day and took off other day with my knowledge. 
Had this been unsanctioned I would have sent an email about it already. 

Infact check with Ashish, I emailed him on 30th Sep to record this adjustment in attendance for Hasan. 

Regards 
Akhil 

----- Original Message ----- 
From: "Varun Kamal" <[email-masked]> 
To: "Md. Hasanuzzaman" <[email-masked]> 
Cc: "akhil" <[email-masked]> 
Sent: Thursday, October 9, 2014 3:38:15 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Regarding deduction from my salary. 

for unsactioned on 23.09.2014. 

----- Original Message ----- 
From: "Md. Hasanuzzaman" <[email-masked]> 
To: "varun" <[email-masked]> 
Cc: "akhil" <[email-masked]> 
Sent: Thursday, October 9, 2014 4:03:01 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Regarding deduction from my salary. 

Hi Varun, 
May I know please why Rs.1000 has been deducted from my salary? 

Best regards, 
Md Hasan.